Source: golang-github-riywo-loginshell
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Karthik <kskarthik@disroot.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-riywo-loginshell
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-riywo-loginshell.git
Homepage: https://github.com/riywo/loginshell
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/riywo/loginshell

Package: golang-github-riywo-loginshell-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Golang library to get the login shell of the current user
 Supporting GOOS
  - Linux
  - Darwin
  - Plan9
  - OpenBSD
  - FreeBSD
  - Windows
